{% extends 'base.html' %}
{% block title %} Forgot Your Password?{% endblock title %}

{% block content %}
    <h1>Forgot your password?</h1>
    <p>Enter your email address below, and we'll email instruction for setting a new one.</p>

    <form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <input class="btn btn-success" type="submit" value="Send me Instruction!">

    </form>
{% endblock content %}